=== debian/control ===
Source: ros-lunar-phidgets-high-speed-encoder
Section: misc
Priority: extra
Maintainer: Geoff Viola <geoffrey.viola@asirobots.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-libphidget21, ros-lunar-message-generation, ros-lunar-phidgets-api, ros-lunar-roscpp, ros-lunar-sensor-msgs, ros-lunar-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-phidgets-high-speed-encoder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-libphidget21, ros-lunar-message-runtime, ros-lunar-phidgets-api, ros-lunar-roscpp, ros-lunar-sensor-msgs, ros-lunar-std-msgs
Description: Driver for the Phidgets high speed encoder devices
